×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Question Problems with the upload button now working - jQuery is not defined

More
4 years 9 months ago #21 by xillibit
I will do some test localy to see if it's a bug in crypsis b3

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
4 years 9 months ago #22 by HardstylerDK

Please Log in or Create an account to join the conversation.

More
4 years 9 months ago #23 by HardstylerDK
Have you found any solution to this problem ? :)

Please Log in or Create an account to join the conversation.

More
4 years 9 months ago #24 by xillibit
I have looked but i need to check others thinks

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
4 years 9 months ago #25 by HardstylerDK
Sure. Just looking for a quick fix, so i can start using the forum. :)

Please Log in or Create an account to join the conversation.

More
4 years 8 months ago #26 by xillibit
Hello,

To eliminate possibles issues, do-you have third party plugins enabled ? If yes, disable them to check if it works better

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
4 years 8 months ago #27 by HardstylerDK
Tried that already, but didn't make any changes. :(

Please Log in or Create an account to join the conversation.

More
4 years 8 months ago #28 by clippy3
Are you using JCE as your editor? Is it up to date ? I noticed you are using Crypsis - does the problem replicate if you change to blue eagle?

Please Log in or Create an account to join the conversation.

More
4 years 8 months ago #29 by HardstylerDK
Yes i'm using JCE, and it is fully up-to-date.
The problem still persist, when using the blue eagle template.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.129 seconds